Subject: Re: [PATCH v2 0/2] Do not skip tagged revisions in the GitHub workflow runs

From: Junio C Hamano <[email-masked]>
Date: Thu, 08 Oct 2020 14:11:36 -0700

"Johannes Schindelin via GitGitGadget" <[email-masked]>
writes:

>  * The intention of the tag skipping was replicated by introducing another
>    check in ci-config: is there a successful workflow run for the same
>    commit (or at least for the same tree)? If yes, skip, referring to that
>    successful run.

Nice.

Our tests and builds do not do anything differently depending on the
refname we are on or the exact commit object name for that matter
(other than using it in "git version" output), so "has this tree
tested?" is good optimization strategy for this particular project.